src-git-full base https://git.openwrt.org/openwrt/openwrt.git^bb95be9265
src-git-full packages https://git.openwrt.org/feed/packages.git^f8de4f065
src-git-full luci https://git.openwrt.org/project/luci.git^d8a277be1
src-git-full routing https://git.openwrt.org/feed/routing.git^1c9bb99
src-git-full telephony https://git.openwrt.org/feed/telephony.git^04d365e
